<h1>Add Patient</h1>
<%= form_for :patient, url: patients_path  do |f| %>
  <% if @patient.errors.any? %>
    <% @patient.errors.full_messages.each do |msg| %>
      <div class="alert alert-danger"><%= msg %></div>
      <% end %>
  <% end %>
  <p>
    <%= f.label :name %> <br>
    <%= f.text_field(:name, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :gender %> <br>
    <%= f.text_field(:gender, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :email %> <br>
    <%= f.text_field(:email, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :age %> <br>
    <%= f.text_field(:age, {:class => 'form-control'}) %>
  </p>
  <p>
    <%= f.submit("Create Patient",{:class => 'btn btn-primary'}) %>
  </p>
<% end %>